NV recent topics

All new MODs released in our MOD Database will be announced in here. All support for released MODs needs to take place in the Customisations Database.
Forum rules
READ: phpBB.com Board-Wide Rules and Regulations

NOTICE: This forum is only for the announcement of new releases and/or updates of MODs. Any MOD support should be obtained through the Customisations Database in the support area designated for each MOD.

A direct link to support for each MOD is in the first post of the respective topic.
WhiteRaven101
Registered User
Posts: 17
Joined: Fri Jan 15, 2010 12:36 pm

Re: NV recent topics

Post by WhiteRaven101 »

Ive also done that several times now...

Here's my site if that helps: http://teknoportalen.no

Btw. thanks for the extremely fast reply! You're the man.
vortexhlp
Registered User
Posts: 195
Joined: Fri Jan 09, 2009 7:51 pm

Re: NV recent topics

Post by vortexhlp »

Silly question but it has yet to be asked or answered so I'll ask away.

My ACP isn't all that great with all the heavy modding (especially going from beta to beta) so I'm having a slight problem changing the minimum / maximum displayed of topics. I noticed that one post suggested to visit the ACP however mine is broken so I am requesting an alternative such as where in the SQL to change it unless it's entirely function based. I would like to change it from 5 to 15. Thank you very much for your help!
User avatar
nickvergessen
Former Team Member
Posts: 4397
Joined: Mon Apr 30, 2007 5:33 pm
Location: Stuttgart, Germany
Name: Joas Schilling
Contact:

Re: NV recent topics

Post by nickvergessen »

Code: Select all

UPDATE phpbb_config  SET config_value = 15 WHERE config_name = 'rt_number'
No Support via PM
vortexhlp
Registered User
Posts: 195
Joined: Fri Jan 09, 2009 7:51 pm

Re: NV recent topics

Post by vortexhlp »

Thank you for the support! However for some reason while it did update the database, it didn't work but I thought of a way around it. I looked into the install directory and edited the index file and modified 5 with 15 and uninstalled the old version and installed the new version since it didn't allow me to "update". It fixed it perfectly fine :) Now if only I can figure out how to make the threads listed globally instead from within a specific forum I'll be good to go! But I'm sure this has already been answered so I'll continue to search around for an answer.

Thanks again!
User avatar
nickvergessen
Former Team Member
Posts: 4397
Joined: Mon Apr 30, 2007 5:33 pm
Location: Stuttgart, Germany
Name: Joas Schilling
Contact:

Re: NV recent topics

Post by nickvergessen »

You need to pruge your cache of the board (delete all files from cache/ but the .htaccess and the index.htm)
No Support via PM
rsandr
Registered User
Posts: 38
Joined: Fri Nov 27, 2009 9:47 am
Location: East Lancs, UK
Contact:

Re: NV recent topics

Post by rsandr »

rsandr wrote:I have the recent topics mod on my forum and i also have the Topic Hover Preview mod.
http://www.phpbb.com/community/viewtopi ... 0&t=794905

I would like the topic hover preview mod to work in the recent topics.

If anyone could help with this I would be grateful.
Grateful enough to pay if someone wants to have a look and let me know how much they want.
ArronC
Registered User
Posts: 43
Joined: Sun Dec 07, 2003 6:03 am

Re: NV recent topics

Post by ArronC »

Edit: sorry, wrong thread
masbuskado
Registered User
Posts: 60
Joined: Sat Feb 28, 2009 7:44 pm
Location: New Mod City, NY

Re: NV recent topics

Post by masbuskado »

hello everybody!
Am having some trouble with the latest version and 3.0.6
I have the 1.0.3 installed on my forum for several months was working great but I upgraded my forum to the latest ver 3.0.6 and now I can't make the mod to work in my forum it give an error... and I can't run the install/index.php... any clue on what to do... this is a great mod and I'll luv to use it again!

Also I'll give a try to your Phpbb_gallery mod so any recommendation before I install it!

Thanks in advance! :D
User avatar
wang5555
Translator
Posts: 605
Joined: Wed Oct 27, 2004 2:57 pm
Location: Taiwan

Re: NV recent topics

Post by wang5555 »

masbuskado wrote:hello everybody!
Am having some trouble with the latest version and 3.0.6
I have the 1.0.3 installed on my forum for several months was working great but I upgraded my forum to the latest ver 3.0.6 and now I can't make the mod to work in my forum it give an error... and I can't run the install/index.php... any clue on what to do... this is a great mod and I'll luv to use it again!

Also I'll give a try to your Phpbb_gallery mod so any recommendation before I install it!

Thanks in advance! :D
You must tell us what is the error message.
It is more blessed to give than to reveive, welcome to letter, thanks & good-bye!
Good luck ^_^
Welcome to my forum!!
http://wang5555.hopto.org/phpBB3/
p.s. Shut down computer before 11 clock night!!!
masbuskado
Registered User
Posts: 60
Joined: Sat Feb 28, 2009 7:44 pm
Location: New Mod City, NY

Re: NV recent topics

Post by masbuskado »

I think the error rely on the part when I couldn't run the Install/Index.php file... when I go back to the forum it show the error about funtion.php don't remember the line and the problem initiated at index.php that's all the info I have because I hate errors so I restore the previous files. But I think that's the problem is I can't run the install/index.php file. Thanks!
User avatar
wang5555
Translator
Posts: 605
Joined: Wed Oct 27, 2004 2:57 pm
Location: Taiwan

Re: NV recent topics

Post by wang5555 »

masbuskado wrote:I think the error rely on the part when I couldn't run the Install/Index.php file... when I go back to the forum it show the error about funtion.php don't remember the line and the problem initiated at index.php that's all the info I have because I hate errors so I restore the previous files. But I think that's the problem is I can't run the install/index.php file. Thanks!
Refer these files following to update:
  • /contrib/update_1_0_3_to_1_0_4/update.xml
  • /contrib/update_1_0_4_to_1_0_5/update.xml
Re-upload all mod files, and edit requested files.
Then run the Install/Index.php, and purge the cache.
It is more blessed to give than to reveive, welcome to letter, thanks & good-bye!
Good luck ^_^
Welcome to my forum!!
http://wang5555.hopto.org/phpBB3/
p.s. Shut down computer before 11 clock night!!!
masbuskado
Registered User
Posts: 60
Joined: Sat Feb 28, 2009 7:44 pm
Location: New Mod City, NY

Re: NV recent topics

Post by masbuskado »

yeap I see the update... but am not longer have the 1.0.3 install on my forum...

Need to know if there is a way to do a fresh install of this mod... and if I need to change any permission because install/index.php is not running on my site... it prompt me to the login page and when I login it goes back to the main index... :? (I didn't have that kind of problem the first time)

Or somebody can point me out to a similar mod... I really need this!

Thank you!

Edit:
I just notice that I can delete the UMIL folder from my server... any clue why?
masbuskado
Registered User
Posts: 60
Joined: Sat Feb 28, 2009 7:44 pm
Location: New Mod City, NY

Re: NV recent topics

Post by masbuskado »

I decide to go back to 1.0.3 to see if i can upgrade from there... but here is the same error...
Also noticed that I am having some 550 error when I try to upload my files to the server...

Image

Image

Edit:
Install file manually everything when ok... the recent topic is installed but the error keep showing on top...
Well I think I have a bad day today... is my b'day so I'll try to enjoy the rest of the day!

this is what is on function.php

Code: Select all

header('Content-type: text/html; charset=UTF-8');

	header('Cache-Control: private, no-cache="set-cookie"');
	header('Expires: 0');
	header('Pragma: no-cache');
Thank you for the help maybe I'll get some answer later!

P.S now I have 3 recent topics mod in my ACP :cry:
User avatar
nickvergessen
Former Team Member
Posts: 4397
Joined: Mon Apr 30, 2007 5:33 pm
Location: Stuttgart, Germany
Name: Joas Schilling
Contact:

Re: NV recent topics

Post by nickvergessen »

Can you copy the hole error-message?

regarding the 3 acp modules
go to ACp > System > Administration-Control-Panel > MODs > remove 2 of them.
No Support via PM
masbuskado
Registered User
Posts: 60
Joined: Sat Feb 28, 2009 7:44 pm
Location: New Mod City, NY

Re: NV recent topics

Post by masbuskado »

nickvergessen wrote:Can you copy the hole error-message?

regarding the 3 acp modules
go to ACp > System > Administration-Control-Panel > MODs > remove 2 of them.
Thanks for replying to my msg.. the error is the one that you see in the first picture!
Maybe this has something to do with my recently 3.0.6 installation I don't really know but I like this mod a lot... is much easier to navigate through the forum.

Went to your website and try to download the 1.0.4 ver but it prompt me to the 1.0.5 so I install the 1.0.3 now but keep showing the same error as the 1.0.5 ver

Don't I'll take some time tomorrow to do this... I'll enjoy my cake now!

Will read every possible solution for this later!


Thank you Guys for Helping me out! :)
Locked

Return to “[3.0.x] MOD Database Releases”